@charset "utf-8";
/* CSS Document */



 body{font-family:Arial,Helvetica,sans-serif;width:100%;font-size:16px;}
   
#logo{float:left;margin-left:40px;margin-top:20px;}
#title {padding-top:9px;padding-left: 343px;font-weight:bold;font-size:35px;color:#ffffff;float:left;}

a{text-decoration:none;font-size:15px; list-style:none;}a:hover{text-decoration:none;}
.head {
    font-size: 18px;
    text-align: center;
    height: 30px;
    background-color: #71B908;
    color: #FFFFFF;
    padding: 0 0 0 0;
    margin-bottom: 24px;
    -webkit-border-radius: 0 0 15px 15px;
    -moz-border-radius: 0 0 15px 15px;
    border-radius: 0 0 15px 15px;
}
.head h1 {
    font-size: 18px;
font-weight: 400;
}

.headtext1{background-color:#e91546;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext2{background-color:#fc6f22;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext3{background-color:#71b908;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext4{background-color:#e91546;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext5{background-color:#fc6f22;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext6{background-color:#71b908;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext7{background-color:#e91546;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext8{background-color:#fc6f22;height:45px;color:#ffffff;font-weight:bold;font-size:30px;border-radius: 0 0 15px 15px;}
.headtext9{background-color:#71b908;height:45px;color:#ffffff;font-weight:bold;font-size:29px;border-radius: 0 0 15px 15px;}

.button { background-color: #fc6f22;border: none;color: white;padding: 5px 12px;text-align: center;text-decoration: none;display: inline-block;font-size: 16px;
margin: 4px 2px;cursor: pointer;float:right;position: relative;bottom: 20px;right: 20px;}

#mmenu span{cursor: pointer;background-repeat: no-repeat;}

#mmenu{position:relative;z-index:1000;width:100%; border-bottom:0px solid black;}
#mmenu ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;list-style-type: none; margin: 0;padding: 0;overflow: hidden;background-color: #ed2024;}

#mmenu li {float: left;}

#mmenu li a, .dropbtn {font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;display: inline-block;color: white;text-align: center;padding: 15px 11px; text-decoration: none;min-height: 18px;font-weight:bold;border-left: solid 1px #FFFFFF;}

#mmenu li a:hover, .dropdown:hover .dropbtn {background-color: #9e9e9e;color:#fff;}

#mmenu li.dropdown {display: inline-block;background-color: #fc6f22;}

#mmenu .dropdown-content {display: none;position: absolute;background-color: #fc6f22;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}

#mmenu .dropdown-content a {color: white;padding: 12px 16px;text-decoration: none;display: block;text-align: left;}

#mmenu .dropdown-content a:hover {background-color:white;color: black;}

#mmenu .dropdown:hover .dropdown-content {display: block;}

/*************************************menu 1 start ***************************/
#mmenu1 span{cursor: pointer;background-repeat: no-repeat;}

#mmenu1{position:relative;z-index:1000;width:100%; border-bottom:0px solid black;margin-top: 5px;}
#mmenu1 ul {Georgia,"Nimbus Roman No9 L","Times New Roman",Times,serif;list-style-type: none; margin: 0;padding: 0;overflow: hidden;background-color: #71b908;}

#mmenu1 li {float: left;}

#mmenu1 li a, .dropbtn {font-family:Tahoma,Arial,Helvetica,sans-serif;font-size:14px;display: inline-block;color: white;text-align: center;padding: 15px 4px; text-decoration: none;min-height: 18px;font-weight:bold;border-left: solid 1px #FFFFFF;}

#mmenu1 li a:hover, .dropdown:hover .dropbtn {background-color: #ae275f;color:#fff;}

#mmenu1 li.dropdown {display: inline-block;background-color: #71b908;}

#mmenu1 .dropdown-content {display: none;position: absolute;background-color: #71b908;min-width: 160px;box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);}

#mmenu1 .dropdown-content a {color: white;padding: 12px 16px;text-decoration: none;display: block;text-align: left;}

#mmenu1 .dropdown-content a:hover {background-color:#ae275f;color: #fff;}

#mmenu1 .dropdown:hover .dropdown-content {display: block;}
/*************************************menu 1 end ***************************/

.pageHeader{ background-image:url(../images/headerbg.png);float : center;clear : none;height : 125px;width : 100%;}
.pageContent{float : left;clear : none;height : auto;width : 100%;}
.pageFooter{background-color : #fff;float : left;clear : none;height : auto;width : 100%;}
#comp {background-color:white;color:white;clear:both;text-align:center;padding:5px;height:18px;margin-top:-8px;width:100%;border-bottom:1px solid black;}

#trc {align:center;}
#fbtd{height:35px; width:305px; background-color:#0F3063; font-size:+3; color:#ffffff;border-radius:20px;line-height: 33px; }
#td1 {height:70px; width:250px; background-color:#148d4a; font-size:x-large; color:#ffffff;}
#td2{height:70px; width:250px; background-color: #1166dd; font-size:x-large; color:#0404B4; font-weight:bold;}
#td3{height:70px; width:250px; background-color:#ff0d0d;  color:#f90227; font-weight:bold;}
#td4{height:70px; width:250px; background-color:#a99247; font-size:x-large; color:#ffffff; font-weight:bold;}
#td5{height:70px; width:250px; background-color: #d5b03b; font-size:x-large; color:#ffffff; font-weight:bold;}
#td6{height:70px; width:250px; background-color:#44c2fc; font-size:x-large; color:#ffffff; font-weight:bold;}
#td7{height:70px; width:250px; background-color:#8c0101 ;  color:#ffffff; font-weight:bold;}
#td8{height:70px; width:250px; background-color:#da1c63;font-size:30px; color:#ffffff; font-weight:bold;}


#headbox1{height:1200px;width:335px;border:2px;border-color:#CC1122;background-color:#ffffff;border:1px solid #FF0013;}
#headbox4{height:1200px;width:315px;border:2px;border-color:#CC1122;background-color:white;border:1px solid #FF0013;}
#headbox2{height:600px;width:335px;border:1px solid #CC1122;background-color:white;border:1px solid #FF0013;}
#headbox5{height:700px;width:335px;background-color:white;}
#headbox3{height:600px;width:335px;border:2px solid #CC1122;background-color:white;border:1px solid #FF0013;}

/************************** images gallery start **************************/


.newsimg{
width: 100%;
overflow: hidden;

}

.newsimg ul{
margin: 0;
padding: 0;
padding-left: 0px; 
font: bold 12px Verdana;
list-style-type: none;
}

.newsimg li{
display: inline;
margin: 0;
}

.newsimg li a{
float: left;
display: block;
text-decoration: none;
margin: 0;
padding: 0px 0px; /*padding inside each tab*/
color: white; border:solid 2px #990000;
margin: 0 3px 8px 5px;
height: 129px;

}

.newsimg li a:visited{
color: white;
}

.newsimg li a:hover, .newsimg li.selected a{
border: solid 2px #009999;
}

/************************** images gallery end **************************/

/****** box start *****/
ul.dishes_list li{
	border-bottom: 1px solid #E0E8ED;
	padding: 6px 0;
}
ul.dishes_list li.last{
	border-bottom:none;	
}
ul.dishes_list li a {
	color: #5d00ef;
	font-size:16px;
	display: block;
	
	
}
ul.dishes_list li a:hover {
	color: #390096;
}
/****** box end*******/
